body {
  margin: 0;
  font-family: sans-serif;
  background: #fff;
  color: #222;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
}

    img {
      width: 100%;
      height: auto;
    }

.main-view {
  width: 100%;
  max-width: 960px;
  aspect-ratio: 16 / 9;
  margin: 0 auto 24px auto;
  background: #000;
  border-radius: 12px;
  overflow: hidden;
}

.main-view iframe,
.main-view img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero-image,
.footer-image,
.capsule-row {
  display: flex;
  gap: 12px;
  overflow-x: auto;
  padding: 12px 0;

  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

.feature-list {
  width: fit-content;
  margin: 0 auto;
  text-align: left;
}

.feature-list ul {
  padding-left: 1.4em;
}

.feature-list li {
  margin-bottom: 10px;
}

.feature-list .sub {
  font-size: 0.9em;
  opacity: 0.7;
}

.capsule-row img,
.video-thumb {
  width: 220px;
  aspect-ratio: 16 / 9;
  flex: 0 0 auto;
  border-radius: 8px;
  cursor: pointer;
  object-fit: cover;
}

.video-thumb {
  background: #222;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

.video-capsule {
  width: 260px;
  aspect-ratio: 16 / 9;
  flex: 0 0 auto;
  border-radius: 8px;
  overflow: hidden;
  background: #000;
}

.video-capsule iframe {
  width: 100%;
  height: 100%;
  display: block;
}
    h1 {
      margin-top: 30px;
      opacity: 0.7;
}

.youtube-thumb {
  position: relative;
  width: 220px;
  aspect-ratio: 16 / 9;
  flex: 0 0 auto;
  cursor: pointer;
  border-radius: 8px;
  overflow: hidden;
}

.youtube-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.play-icon {
  position: absolute;

  left: 50%;
  top: 50%;

  transform: translate(-50%, -50%);

  font-size: 56px;
  color: white;

  text-shadow:
    0 0 8px rgba(0,0,0,0.8),
    0 0 20px rgba(0,0,0,0.8);

  pointer-events: none;
}

.youtube-thumb:hover {
  transform: scale(1.03);
  transition: 0.15s;
}

.play-button {
  position: absolute;

  left: 50%;
  top: 50%;

  transform: translate(-50%, -50%);

  width: 72px;
  height: 52px;

  background: rgba(255,0,0,0.9);

  border-radius: 14px;

  display: flex;
  align-items: center;
  justify-content: center;

  color: white;
  font-size: 32px;

  pointer-events: none;
}

.steam-logo {
  width: 120px;
  height: auto;
}